Subject: [Sip] help: how to create RTP stream

From: rajesh kumar <[email-masked]>
Date: Mon, 17 Oct 2005 00:02:11 -0700 (PDT)

I am connecting to the server through clinet socket program written in C.
I am sending INVITE request and I am getting 100 trying and 200 OK  then I am sending ACK in return to 200 Ok.
Now I am trying to listen at the port which the server had sent along with 200 OK SDP. but I am only getting UDP packets(when displayed non human readable characters are displayed) where I was expecting RTP packets. Can anyone tell me hopw to interpret these UDP packets.
 
I wish to create RTP stream..can any one help in knowing How to create RTP stream?
 
With Regards,
Rajesh

---------------------------------
 Yahoo! Music Unlimited - Access over 1 million songs. Try it free.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip